/*
Theme Name:     virtue-premium-child
Description:    
Author:         Leah
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0  Header  
       1.1   Logo spacing
       1.2   Social logos
       1.3   Navigation
   2.0  Typography
       2.1   Title decoration
   3.0  Images
       3.1 Contact page
   4.0 Buttons & borders
   5.0 Virtue shortcode elements
       5.1 Blockquote	
   6.0 Page layout
   7.0 Blog
   8.0 Homepage slider
   9.0 Contact form
   10.0 Footer
    10.1 Footer navigation
   11.0 Terms and Conditions
   12.0 Portfolio

     
*/

/* 1.0  Header */
/* 1.1  Logo spacing */
.kad_tagline {
  margin: -15px 0 10px;
  text-align: center;
}

#logo {
  padding-top: 0px;
}

/* 1.2 Social logos */
.kad_img_upload_widget {
  text-align: right;
  margin-top: 15px;
  margin-right: 20px;
}

/* 1.3 Navigation */
.col-md-12>#nav-main ul.sf-menu, .col-md-12>.nav-main ul.sf-menu {
  float: none;
  text-align: center;
}



 /*  2.0  Typography  */
/*  2.1   Title decoration  */


/* 3.0  Images */
/* 3.1 Contact page */
.alignleft.size-full.wp-image-402 {
    padding: 0px;
}

/* 4.0 Buttons */
.orange-button {
  background-color: #ff5720;
  padding: 10px;
  font-weight: 700;
}

.orange-button:hover {
  color: #ffffff;
}

.grey-box {
  background-color: #dddddd;
  padding: 10px;
  margin-left: 50px;
  margin-right: 50px;
  line-height: 25px;
}

.tp-caption.mediumbglboorange.tp-fade.tp-resizeme.start a {
  color: #ffffff;
}

.tp-caption.mediumbglboorange.tp-fade.tp-resizeme.start a:hover {
  color: black;
}

/* 5.0 Virtue shortcode elements */
/* 5.1 Blockquote */
.blockquote-right {
  margin-right: 5px;
}

.blockquote-full {
  padding: 20px 20px 10px;
  border: 1px solid;
  border-left: 4px solid;
  float: left;
  border-color: #d6d6d6;
  border-color: rgba(0,0,0,.1);
  margin: 0px;
  width: 100%;
}

/* 6.0 Page layout */
.col-md-12 {
   padding-left: 25px;
  padding-right: 25px;
}

/* Blog */
.postcommentscount {
  display: none;
}

.postmeta {
  display: none;
}

/* 8.0 Homepage slider */
.fullwidthbanner-container .fullwidthabanner {
  border-top: solid 10px #E9E9E9;
  border-bottom: solid 10px #E9E9E9;
}

/* 9.0 Contact form */
#fscf_name1 {
  max-width: 550px !important;
}

#fscf_email1 {
  max-width: 550px !important;
}

#fscf_field1_4 {
  max-width: 550px !important;
}

#fscf_field1_2 {
  max-width: 550px !important;
}

#fscf_field1_3 {
  max-width: 550px !important;
}

/* 10.0 Footer */
#text-2.widget.widget_text {
  text-align: center;
  margin-top: 60px;
}

#text-3.widget.widget_text {
  text-align: center;
  margin-top: 60px;
}

#text-4.widget.widget_text {
  text-align: center;
}

#containerfooter.footerclass {
      padding-left: 25px;
    padding-right: 25px;
}

#containerfooter h3 {
  font-size: 18px;
}

button, input, select[multiple], textarea {
    width: 100%;
}

input[type=submit] {
    background: #ff5720;
    font-weight: 700;
    color: #000000 !important;
    border: none;
    padding: 10px;
}

input[type=submit]:hover {
  color: #ffffff !important;
}

/* 10.1 Footer navigation */
.footernav ul {
    margin-right: 50px;
}


/* 11.0 Terms and Conditions */
.page-id-1061 ol {
    counter-reset: item;
}

.page-id-1061 ol li {
    display: block;
    position: relative;
}

.page-id-1061 ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}

.page-id-1100 ol {
    counter-reset: item;
}

.page-id-1100 ol li {
    display: block;
    position: relative;
}

.page-id-1100 ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}

/* 12.0 Portfolio */
.page-id-353 h3 {
  font-size: 16px;
}

/* ---____-----_____------_____ */

@media (max-width: 767px) {
.alignleft.size-full.wp-image-402 {
    display: none;
}
}